Subject: [Sidrops] Suresh Krishnan's No Objection on draft-ietf-sidrops-bgpsec-algs-rfc8208-bis-04: (with COMMENT)

From: Suresh Krishnan via Datatracker <[email-masked]>
Date: Wed, 10 Apr 2019 11:51:41 -0700

Suresh Krishnan has entered the following ballot position for
draft-ietf-sidrops-bgpsec-algs-rfc8208-bis-04: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-sidrops-bgpsec-algs-rfc8208-bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for providing a BGPsec IPv6 example. I think it would be better if the
next hop address comes out of the documentation range instead of the
benchmarking range.